PDA

View Full Version : Klik works on Linspire-live 5.0



dwombat
12-05-2005, 01:27 AM
I downloaded Linspire-live 5.0 and installed klik and downloaded firefox1.5.cmg,and it worked perfectly.I downloaded Knoppix 4.0 and did the same thing and it would not work.I thought it should be the other way around.Hope this helps somebody,Dennis